---
search:
  tags:
    - Followers & Following Endpoints
    - GET
seo:
  description: >-
    source_user_name が target_user_name… Reference for the GET
    /twitter/user/check_follow_relationship endpoint in the TwexAPI REST API
    リファレンス API.
sidebar:
  badge: GET
  label: フォロー関係の確認
title: フォロー関係の確認
type: openapi-operation
---
`source_user_name` が `target_user_name` をフォローしているか（`following`）、`target_user_name` が `source_user_name` をフォローしているか（`followed_by`）を確認します。1 回のリクエストで双方向の関係と、両ユーザーのユーザー名・ユーザー ID を返します。料金: $0.05 / 1,000 回。

<Operation source="ja-api-reference" id="check-follow-relationship" />
